package de.unidortmund.dependencies;

public class IntValue implements Value {

	private int number;
	
	public IntValue(int number) {
		this.number = number;
	}
	
	public String toString() {
		return "" + number;
	}

}
